Bug 132219 - system-config-display --reconfig crashes
system-config-display --reconfig crashes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-09 18:53 EDT by Nickolai Zeldovich
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.0.17-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 13:08:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nickolai Zeldovich 2004-09-09 18:53:40 EDT
[root@localhost /]# system-config-display --reconfig
Traceback (most recent call last):
  File "/usr/share/system-config-display/xconf.py", line 412, in ?
    hardware_state.merge_into(xconfig)
NameError: name 'hardware_state' is not defined
[root@localhost /]#



Version-Release number of selected component (if applicable):
system-config-display-1.0.14-1
Comment 1 Paul Nasrat 2004-09-14 05:44:36 EDT
Can you confirm system-config-display from rawhide (and the EVR you
test) works fine with reconfig on FC 2. If so I'll push an update.

Note You need to log in before you can comment on or make changes to this bug.